name: 'Social Branding'
description: 'Extends the GraphQL API with branding information for this Open Social platform.'
type: module
core_version_requirement: ^9 || ^10
configure: social_branding.settings
dependencies:
  # Remove this dependency when we have an accessible test environment.
  - social:social_graphql
package: Social (Experimental)

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
